<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M11.529,22H10.471C6.478,22 4.481,22 3.24,20.828C2,19.657 2,17.771 2,14V10C2,6.229 2,4.343 3.24,3.172C4.481,2 6.478,2 10.471,2H11.529C15.523,2 17.519,2 18.76,3.172C20,4.343 20,6.229 20,10V10.5"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M7,7H15"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M7,12H12"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M13,18.938L15.813,21.75L22,15"
      android:strokeLineJoin="round"
      android:strokeWidth="1.6875"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
</vector>
